Skip to content
Permalink
Browse files

fix(deps): update dependency graphql to v14.4.0

  • Loading branch information...
renovate-bot authored and anehx committed Jun 27, 2019
1 parent ddcac70 commit ed9fdb40888d636e2c7e8e9ea0d0928e2e05715e
Showing with 8 additions and 1 deletion.
  1. +8 −1 yarn.lock
@@ -8810,13 +8810,20 @@ graphql@^0.13.1:
dependencies:
iterall "^1.2.1"

graphql@^14.0.0, graphql@^14.0.2, graphql@^14.2.1:
graphql@^14.0.0, graphql@^14.0.2:
version "14.3.1"
resolved "https://registry.yarnpkg.com/graphql/-/graphql-14.3.1.tgz#b3aa50e61a841ada3c1f9ccda101c483f8e8c807"
integrity sha512-FZm7kAa3FqKdXy8YSSpAoTtyDFMIYSpCDOr+3EqlI1bxmtHu+Vv/I2vrSeT1sBOEnEniX3uo4wFhFdS/8XN6gA==
dependencies:
iterall "^1.2.2"

graphql@^14.2.1:
version "14.4.0"
resolved "https://registry.yarnpkg.com/graphql/-/graphql-14.4.0.tgz#e97086acfc0338e4fdc8f7dba519c6b8a6badfd9"
integrity sha512-E55z1oK6e4cGxCqlSsRWytYDPcIUxky3XkbuQUf6TIjCmn6C7CuBJpmkMF1066q95yPAGOZVPTVT7jABKbRFSA==
dependencies:
iterall "^1.2.2"

growly@^1.3.0:
version "1.3.0"
resolved "https://registry.yarnpkg.com/growly/-/growly-1.3.0.tgz#f10748cbe76af964b7c96c93c6bcc28af120c081"

0 comments on commit ed9fdb4

Please sign in to comment.
You can’t perform that action at this time.